View Single Post
Old 28 September 2007, 16:56   #1

Bloodwych's Avatar
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
FullPalette required for OS3.9?

I'm wondering if a program that locks Workbench colours like FullPalette is still required for OS3.9?

I've had a quick look, and it appears so?

For older Workbench versions I've used Scalos to lock colours, but was surprised that OS3.9 still only has 8 colours available in many prefs editors and palette control.
Bloodwych is offline  
AdSense AdSense  
Page generated in 0.06949 seconds with 9 queries